data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01004'
    streetAddress: Україна, 01004, місто Київ, ВУЛИЦЯ ШОВКОВИЧНА, будинок 46/48
  founders:
  - address:
      countryName: Україна
      postalCode: '86100'
      streetAddress: Україна, 86100, Донецька обл., місто Лиман, село Щурове, ВУЛИЦЯ
        ЛОЗОВА, будинок 11
    capital: 350000
    first_middle_name: ЛЕОНІД ІГОРОВИЧ
    last_name: ЗЕЛЕНКОВ
    name: ЗЕЛЕНКОВ ЛЕОНІД ІГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38040427'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМЕД ТЕХНОЛОДЖИС"
    scheme: UA-EDR
  name: ТОВ "ПРОМЕД ТЕХНОЛОДЖИС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6c6b123923fd4d55be6d8499ea4116eb
  sourceDate: '2022-10-30T22:03:15+00:00'
  sourceRequests:
  - req-c43ef129-c4c9-4b2e-8dd1-2aec895ad29b
  version: 2.0.0
